[Settings]
WindowPos=0,1,-1,-1,-1,-1,-4,-4,1032,776

[General-Summary]
Bars=7
ScreenCX=1024
ScreenCY=768
















[General-Bar0]
BarID=59419
Bars=3
Bar#0=0
Bar#1=59392
Bar#2=0
[General-Bar1]
BarID=59420
Bars=3
Bar#0=0
Bar#1=32779
Bar#2=0
[General-Bar2]
BarID=59392
XPos=0
YPos=-2
Docking=1
MRUDockID=59419
MRUDockLeftPos=0
MRUDockTopPos=-2
MRUDockRightPos=692
MRUDockBottomPos=26
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=0
[General-Bar3]
BarID=59393
[General-Bar4]
BarID=32779
XPos=-2
YPos=-2
Docking=1
MRUDockID=59420
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=31
MRUDockBottomPos=676
MRUFloatStyle=4
MRUFloatXPos=-1
MRUFloatYPos=0
[General-Bar5]
BarID=32777
[General-Bar6]
BarID=32777
[Recent File List]
File1=D:\客户问题\256-2.tds
File2=D:\客户问题\256.tds
File3=C:\Documents and Settings\hanbozhong\桌面\1.tds
File4=G:\2006-10-16.tds
